import module from '../../module';
import group from '../group';

export default {
  path: '/user/exercise',
  key: 'user-exercise',
  title: '练习记录',
  needLogin: true,
  module,
  group,
  index: true,
  component() {
    return import('./page');
  },
};
